Skip to content

@rstoenescu rstoenescu released this Nov 7, 2019 · 122 commits to dev since this release

This is the optional global installation of Quasar CLI. To upgrade to it, type "yarn global add @quasar/cli@latest" or "npm i -g @quasar/cli@latest".

New

  • Upgrade all deps (fixes a security vulnerability in handlebars package)
  • feat(upgrade): allow eslint-plugin-quasar to be upgraded if detected (#5290)
  • feat(serve): new param ("--index") allowing you to override the default /index.html
  • feat(serve): new param ("--cors") allowing you to enable CORS for all requests

Fixes

  • fix(cli): "-h" generating warning
Assets 2
You can’t perform that action at this time.